#!/bin/sh

set -e

if [ "$1" = "configure" ]; then
  update-alternatives --install /usr/share/xgreeters/lightdm-greeter.desktop \
  lightdm-greeter /usr/share/xgreeters/lightdm-qt5-greeter.desktop 65
fi

#DEBHELPER#

exit 0
